Slony-I REL_1_1_0 Documentation
Prev | Fast Backward | Chapter 1. Schema schemadoc | Fast Forward | Next

# 1.29. createevent( name, text, text, text, text, text, text, text, text )

Function Properties

Language: C

Return Type: bigint

FUNCTION createEvent (cluster_name, ev_type [, ev_data [...]]) Create an sl_event entry

    _Slony_I_createEvent

Prev | Home | Next
createevent( name, text, text, text, text, text, text, text ) | Up | createevent( name, text, text, text, text, text, text, text, text, text )